metamodel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Kasper Sørensen (JIRA) <j...@apache.org>
Subject [jira] [Resolved] (METAMODEL-203) Upgrade MongoDB dependency to version 3.x
Date Mon, 26 Oct 2015 10:16:27 GMT

     [ https://issues.apache.org/jira/browse/METAMODEL-203?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Kasper Sørensen resolved METAMODEL-203.
---------------------------------------
       Resolution: Fixed
    Fix Version/s: 4.4.1

> Upgrade MongoDB dependency to version 3.x
> -----------------------------------------
>
>                 Key: METAMODEL-203
>                 URL: https://issues.apache.org/jira/browse/METAMODEL-203
>             Project: Apache MetaModel
>          Issue Type: Improvement
>            Reporter: Kasper Sørensen
>            Assignee: Kasper Sørensen
>             Fix For: 4.4.1
>
>
> Related to METAMODEL-183, but first we should simply update the driver version used so
that by default we have an updated-driver.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message